
body {
  max-width: 70ch;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 200px;
  line-height: 160%;
	padding-left: 20px;
	padding-right: 20px;
}

a:visited {
	color: blue;
}

a {
	color: blue;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

hr {
  margin-top: 50px;
  margin-bottom: 50px;
}
